body #content {
	width:960px;
}

#nav2 {
	display:none;
}

h1 {
	display:none;
}

h2 {
 font-size:1.153846153846154em;
}

h3 {
	font-size:0.8125em;
}

h3 a {
	text-decoration:none;
}

h3 a,h3 a:hover,h3 a:visited{ 
	color:#1154CC;
}

#page #primary {
	padding-left:0;
}

/* banner */
.site-intro { height: 235spx; }
.site-intro a { display:none; }
.site-intro a {overflow:hidden;
				   text-decoration:none; 
				 	position: relative;}
.site-intro {
	width: 100%;
	overflow:hidden; 
	margin-bottom:12px;	
}
.site-intro .image1 {display:inherit;}
.site-intro .bannoverlay {display:inherit;}

.site-intro .banntextblock {
	position:absolute;
	left:0px;
	top:86px;
	z-index:998;
	color:#FFF;
	height:128px;
	width:345px;
}

.site-intro h3{
	position:absolute;
	left:0px;
	top:45px;
	z-index:998;
	width:331px;
	padding-top:13px;
	padding-bottom:5px;
	padding-right: 0;
	font-size:1.538em;
	font-weight:bold;
}
.site-intro p{
	position:absolute;
	left:0px;
	top:105px;
	z-index:998;
	width:300px;
	font-size:1.3em;
}

.site-intro p,.site-intro h3{
	color:#FFF;
	opacity:1;
	padding-left:14px;
}

.site-intro .banntextblock {
	opacity:0.5;
}

.site-intro .red .banntextblock,.site-intro .red h3{
	background-color:#990000;
}

.site-intro .blue .banntextblock,.site-intro .blue h3{
	background-color:#1155CC;
}

.site-intro .green .banntextblock,.site-intro .green h3{
	background-color:#115740;
}

.three-columns #main #primary {
    width: 740px;
}

#homelinknav {
	padding-top:5px;
	padding-bottom:5px;
	padding-left:6px;
	position:relative;
	left:0;
	top:195px;
	z-index:999;
	margin-top: -15px;
}

#homelinknav a.red {
	background-color:#900;
}
#homelinknav a.blue {
	background-color:#15C;
}
#homelinknav a.green {
	background-color:#115740;
}

#homelinknav a {
	background-color:#000;
	border:1px solid #FFF;
	width:8px;
	height:8px;
	float:left;
	text-indent:-1000px;
	line-height:1px;
	margin-left:8px;
}

#homelinknav a.activeSlide {
	background-color:#FFFFFF ;
	border:1px solid #333333;
}

#new {
	padding-left:8px;
	padding-right:8px;
	width:487px;
	float:left;
}

#tertiary {
	width:231px;
	float:right;
}

#trending {
	width:auto;
	clear:both;
  padding-left: 8px;
}

#trending a,#trending a:visited{
	color:#333333;
}

#trending a:hover {
  color: #990000;
}

#newcontent {
	list-style-image:none;
	list-style-position:inside;
	list-style-type:none;
	padding-left:0;
}

#newcontent li {
    background: #FFF url(../gfx/arrow_blue_right.gif) no-repeat 0px 8px;
	padding-left:22px;
	list-style-image:none;
	list-style-position:inside;
	list-style-type:none;
}

#newcontent li a:visited, #newcontent li a {
  color: #115740;
  text-decoration: none;
}

#newcontent li a:hover {
  color: #990000;
}

#newcontent li a:active {
  color: #000000;
  text-decoration: none;
}

#new .items {
	padding-top:0;
}

h2#active {
  padding-left: 8px;
}

#primary #new div#highlighted_news div.blurb, #primary div#highlighted_news h3 {
	padding-left:0;
}

#page #new div#highlighted_campaigns .item,#page div#highlighted_news .item {
background-color:#FFF;
border-bottom:1px solid #D8D8D8;
padding-bottom:13px;
margin-bottom:13px;
position:relative;
border-top: none;
}

#page #new #highlighted_news h2 {
  margin-left: -8px;
  padding-left: 8px;
  border-top: 2px solid #900;
}

#page #trending h2 {
  margin-left: -8px;
  padding-left: 8px;
  border-top: 2px solid #900;
}
